@CHARSET "ISO-8859-1";
@font-face {
	font-family: 'continuum_boldregular';
	src: url('../../fonts/contb-webfont.woff2') format('woff2'), url('../../fonts/contb-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'continuum_mediumregular';
	src: url('../../fonts/contm-webfont.woff2') format('woff2'), url('../../fonts/contm-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'pacificoregular';
	src: url('../../fonts/pacifico-webfont.eot');
	src: url('../../fonts/pacifico-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pacifico-webfont.woff2') format('woff2'), url('../../fonts/pacifico-webfont.woff') format('woff'), url('../../fonts/pacifico-webfont.ttf') format('truetype'), url('../../fonts/pacifico-webfont.svg#pacificoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
}
table {
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
	color: #f2f2f2;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
body {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #f2f2f2;
}
h1 {
	font-size: 6em;
}
p {
	font-size: 2em;
}
.section {
	text-align: center;
}
#menu li {
	display: inline-block;
	margin: 10px;
	color: #000;
	background: #fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#menu li.active {
	background: #666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a {
	text-decoration: none;
	color: #000;
}
#menu li.active a:hover {
	color: #000;
}
#menu li:hover {
	background: rgba(255,255,255, 0.8);
}
#menu li a, #menu li.active a {
	padding: 9px 18px;
	display: block;
}
#menu li.active a {
	color: #fff;
}
#menu {
	position: fixed;
	top: 0;
	left: 0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin: 0;
}
.intro p {
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.twitter-share-button {
	position: fixed !important;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download {
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
}
#download a {
	text-decoration: none;
	color: #fff;
}
#download:hover {
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu {
	height: 20px;
	color: #f2f2f2;
	position: fixed;
	z-index: 70;
	bottom: 0;
	width: 100%;
	text-align: right;
	font-size: 0.9em;
	padding: 8px 0 8px 0;
}
#infoMenu ul {
	padding: 0 40px;
}
#infoMenu li a {
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover {
	text-decoration: underline;
}
#infoMenu li {
	display: inline-block;
	position: relative;
}
#examplesList {
	display: none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width: 638px;
	text-align: left;
}
#examplesList ul {
	padding: 0;
}
#examplesList ul li {
	display: block;
	margin: 5px 0;
}
#examplesList ul li a {
	color: #BDBDBD;
	margin: 0;
}
#examplesList ul li a:hover {
	color: #f2f2f2;
}
#examplesList .column {
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3 {
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}
#section1 h1 {
	color: #444;
}
#section1 p {
	color: #333;
	color: rgba(0,0,0,0.3);
}
#section1 img {
	margin: 20px 0;
	opacity: 0.7;
}
#section2 h1, #section2 p {
	z-index: 3;
}
#section2 p {
	opacity: 0.8;
}
#section2 #colors {
	right: 60px;
	bottom: 0;
	position: absolute;
	height: 413px;
	width: 258px;
	background-image: url(imgs/colors.gif);
	background-repeat: no-repeat;
}
#section3 #colors {
	left: 60px;
	bottom: 0;
}
#section3 p {
	color: #757575;
}
#colors2, #colors3 {
	position: absolute;
	height: 163px;
	width: 362px;
	z-index: 1;
	background-repeat: no-repeat;
	left: 0;
	margin: 0 auto;
	right: 0;
}
#colors2 {
	background-image: url(imgs/colors2.gif);
	top: 0;
}
#colors3 {
	background-image: url(imgs/colors3.gif);
	bottom: 0;
}
#section4 p {
	opacity: 0.6;
}
#pp-nav.custom .pp-tooltip {
	color: #AAA;
}
.twitter-share-button {
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#starGithub {
	position: fixed;
	z-index: 99;
	right: 264px;
	top: 9px;
	width: 90px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff !important;
}
#footer {
	position: fixed;
	height: 30px;
	display: block;
	width: 100%;
	background: #333;
	z-index: 9;
	text-align: center;
	color: #f2f2f2;
	padding: 5px 0 0 0;
	bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'continuum_boldregular' !important;
}
.title {
	color: white;
}
.subtitle {
	font-family: 'pacificoregular' !important;
	color: #FFE444;
}
#inicio {
	background-image: url('../img/fondoinicio.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
#venta {
	background-image: url('../img/bgventa.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
#botargueros {
	background-image: url('../img/botargueros/bg-botargueros.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
#renta {
	background-image: url('../img/bgrenta.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
#clientes {
	background-image: url('../img/bgclientes.jpg');
	background-size: cover;
	background-position: 50% 50%;
}
#contacto {
	background-image: url('../img/bgcontacto.jpg');
	background-size: cover;
	background-position: 50% 50%;
}

@media only screen and (min-width:1200px) {
.navbar-nav>li {
	display: inline-block!important;
	float: none!important;
	background: rgba(0, 0, 0, 0.48);
	border-radius: 40px;
	transition: transform 0.5s ease;
	-webkit-transition: transform 0.5s ease;
}
.navbar-nav {
	text-align: center;
	float: none!important;
}
.navbar-default {
	background-color: transparent!important;
}
.logo {
	width: 250px;
	height: 90px;
	background: transparent!important;
}
.nav>li>a>img {
	max-width: 80% !important;
	margin-left: 25px;
}
.navbar-nav {
	font-family: 'continuum_mediumregular';
	letter-spacing: 0.8px;
}
.navbar-nav>li>a {
	color: white !important;
}
.navbar-nav>li:hover {
	transform: scale(1.1);
}
.navbar-nav>li>a:hover {
	color: yellow!important;
}
.prin {
	font-size: 55px;
}
.sec {
	font-size: 36px;
}
}

@media only screen and (min-width:578px) and (max-width:1199px) {
.navbar-nav>li {
	display: inline-block!important;
	float: none!important;
	background: rgba(0, 0, 0, 0.48);
	border-radius: 40px;
	transition: transform 0.5s ease;
	-webkit-transition: transform 0.5s ease;
}
.navbar-nav {
	text-align: center;
	float: none!important;
}
.navbar-default {
	background-color: transparent!important;
}
.logo {
	width: 200px;
	vertical-align: middle;
	background: transparent!important;
}
.nav>li>a>img {
	max-width: 100% !important;
}
.navbar-nav {
	font-family: 'continuum_mediumregular';
	letter-spacing: 1.3px;
}
.navbar-nav>li>a {
	color: white !important;
	font-size: 12px;
}
.navbar-nav>li:hover {
	transform: scale(1.1);
}
.navbar-nav>li>a:hover {
	color: yellow!important;
}
}

@media only screen and (min-width:768px) and (max-width:991px) {
.nav > li > a {
	padding: 9px 9px!important;
}
.navbar-nav {
	text-align: center;
	float: none!important;
}
.navbar-default {
	background-color: transparent!important;
}
.logo {
	display: none!important;
}
.nav>li>a>img {
	max-width: 100% !important;
}
.navbar-nav {
	font-family: 'continuum_mediumregular';
	letter-spacing: 1.3px;
}
.navbar-nav>li>a {
	color: white !important;
	font-size: 8px;
}
.navbar-nav>li:hover {
	transform: scale(1.1);
}
.navbar-nav>li>a:hover {
	color: yellow!important;
}
}

@media only screen and (min-width:320px) and (max-width:479px) {
.navbar-toggle {
	margin-top: 30px!important;
	margin-bottom: 20px!important;
	padding: 13px 22px!important;
	background-color: #e77341 !important;
}
.navbar-brand {
	height: 100px !important;
}
.navbar-default {
	background-color: transparent !important;
}
.navbar-collapse.collapse.in > ul > li > a {
	background-color: rgba(0, 0, 0, 0.66);
	color: white;
}
#footer {
	height: 53px;
}
}
#boton {
	background: transparent;
	float: right;
	margin-top: 355px;
	margin-left: 805px;
	position: absolute;
}
.white {
	color: white;
	background: #ff9f00;
	border-radius: 20px;
	padding: 10px;
	line-height: 20px;
}
.blue {
	color: white;
	background: #005c8b;
	border-radius: 20px;
	padding: 10px;
}
.input-group .icon-addon .form-control {
	border-radius: 0;
}
.icon-addon {
	position: relative;
	color: #555;
	display: block;
}
.icon-addon:after, .icon-addon:before {
	display: table;
	content: " ";
}
.icon-addon:after {
	clear: both;
}
.icon-addon.addon-md .glyphicon, .icon-addon .glyphicon, .icon-addon.addon-md .fa, .icon-addon .fa {
	position: absolute;
	z-index: 2;
	left: 10px;
	font-size: 14px;
	width: 20px;
	margin-left: -2.5px;
	text-align: center;
	padding: 10px 0;
	top: 1px
}
.icon-addon.addon-lg .form-control {
	line-height: 1.33;
	height: 46px;
	font-size: 18px;
	padding: 10px 16px 10px 40px;
}
.icon-addon.addon-sm .form-control {
	height: 30px;
	padding: 5px 10px 5px 28px;
	font-size: 12px;
	line-height: 1.5;
}
.icon-addon.addon-lg .fa, .icon-addon.addon-lg .glyphicon {
	font-size: 18px;
	margin-left: 0;
	left: 11px;
	top: 4px;
}
.icon-addon.addon-md .form-control, .icon-addon .form-control {
	padding-left: 30px;
	float: left;
	font-weight: normal;
}
.icon-addon.addon-sm .fa, .icon-addon.addon-sm .glyphicon {
	margin-left: 0;
	font-size: 12px;
	left: 5px;
	top: -1px
}
.icon-addon .form-control:focus + .glyphicon, .icon-addon:hover .glyphicon, .icon-addon .form-control:focus + .fa, .icon-addon:hover .fa {
	color: #2580db;
}
.morado {
	color: white;
	border-radius: 20px;
}

@media only screen and (min-width:320px) and (max-width:479px) {
.morado {
	color: white;
	border-radius: 20px;
	display: none;
}
}
.leon {
	color: white;
	border-radius: 20px;
}

@media only screen and (min-width:320px) and (max-width:479px) {
.leon {
	color: white;
	border-radius: 20px;
	margin-top: -2px;
}
}

@media only screen and (min-width:320px) and (max-width:479px) {
.eon {
	color: white;
	border-radius: 20px;
	margin-top: -8px;
}
}

@media only screen and (min-width:320px) and (max-width:479px) {
#filters {
	margin: 1%;
	padding: 0;
	list-style: none;
	background: #b51566;
	width: 100%;
	transform: skewX(-10deg);
}
}

@media (min-width:768px) {
.navbar-nav {
	font-family: 'continuum_mediumregular';
	letter-spacing: 0.5px;
}
}
@media only screen and (min-width:479px) and (max-width:768px) {
.morado {
	color: white;
	border-radius: 20px;
	margin-top: 40px;
}
@media only screen and (min-width:500px) and (max-width:1920px) {
.rosh {
display:none;
}
}
.lon {
	margin-top: -25px;
}
.carrusel {
	margin-top: -80px;
}

#datoscontac {
	width: 300px;
	float: right;
	z-index: 9;
	position: absolute;
	/* padding: 9px; */
	top: 65%;
	right: 10px;
	/* left: 20px; */
	padding-left: 10px;
	padding-top: 0px;
	font-size: 8px;
	text-align: center;
}
p {
  margin: 0 !important;
}
.span {
	font-size: 16px;
	line-height: 3;
	text-align: left;
	/* clear: left; */
	font-weight: bold;
	padding-left: 5px;
}
.spancontact {
	margin-left: -30px;
	font-size: 16px;
	font-family: 'continuum_boldregular' !important;
}
.pcontact {
	font-family: 'continuum_boldregular' !important;
	color: #2aa569;
}
 @media only screen and (max-width: 479px) and (min-width: 320px) {
#datoscontac {
width: 200px;
 float: right;
 z-index: 999;
 position: absolute;
    /* padding: 9px; */
    top: 65%;
 right: 0;
    /* left: 20px; */
    padding-left: 10px;
 padding-top: 0px;
 font-size: 8px;
text-align: center;
	 }}